Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/cabinet/admin/channel-subscriptions \ --header 'Authorization: Bearer <token>'
{ "items": [ { "id": 123, "channel_id": "<string>", "channel_link": "<string>", "title": "<string>", "is_active": true, "sort_order": 123, "disable_trial_on_leave": true, "disable_paid_on_leave": true } ], "total": 123 }
Получение списка обязательных каналов для подписки.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes